<?php

$CredId = filter_input(INPUT_POST, "credito", FILTER_VALIDATE_INT);

$SubId = filter_input(INPUT_POST, "subcategoria", FILTER_VALIDATE_INT);



$jSon = array();



require ('../../../_app/Config.inc.php');

require ('../../_models/AdminCredito.class.php');

$credito = new AdminCredito;

$credito->ExeAtivar($CredId, $SubId);

//echo '<pre>';

//var_dump($credito);

//echo '</pre>';

$jSon['error'] = [$credito->getError()[0], $credito->getError()[1]];





//if (in_array('', $post)):

//    $jSon['error'] = ["Preencha o campo da mensagem!", WS_ALERT];

//else:

//    $Create = new Create;

//    $Create->ExeCreate("tp_mensagem", $post);

//    if ($Create->getResult()):

//        $jSon['error'] = ['Mensagem enviada com sucesso!', WS_ACCEPT];        

//    endif;

//

//endif;



echo json_encode($jSon);

?>